@charset "utf-8";
/* CSS Document */
/*----------------------------------------------------------------------------
***                                                            ファーストビュー
----------------------------------------------------------------------------*/
#mainView{background: url(/ochanoma/images_shin/price/img_header01.jpg) no-repeat center center/cover;max-width: 1200px;margin: 0 auto 0;}
#mainView .mainViewInner{max-width:1000px;width: 100%;margin:0 auto;padding: 40px 0px 40px 50px;border-top: none;}
#mainView .bgBox{border:1px solid #fff;display:inline-block;padding: 0 0;}

/*-- １レッスンで１ユニットを習得 --*/
#lifeplanSec{}
#lifeplanSec .contentsBox .listBox{max-width:430px;margin:0 auto;padding: 0 10%;}

/*-- 月謝払いコース & 都度払いコース --*/
.courseStyle{}
.courseStyle .ttl-h3 .txtSub{font-size: 80%;display: inline-block;}
.courseStyle .ttl-h3 .txtMain{color:#00b2bc;font-size: 120%;display: inline-block;}
.courseStyle .ttl-h4{width: 100%;max-width: none;height: auto;padding: 1em 0;background:#000;color:#fff;text-align: center;display: flex;justify-content: center;align-items: center;flex-direction: column;line-height: 1;margin: 0 0 1em 0;}
.courseStyle .ttlBox {flex-wrap:wrap;}
.courseStyle .txtAnnotation{font-size: 80%;padding: 0 0 0 1em;text-indent: -1em;}
.courseStyle .planBox{width:100%;margin: 0 auto 3em;border: 1px solid #b3b3b3;padding: 2em 1em 2em 1em;}
.courseStyle .planTableBox {margin-top:2em;flex-wrap: wrap;}
.courseStyle .planTableBox .imgBox{max-width:176px;margin:0 0.8em 0 0;font-size: 180%;display: none;}
.courseStyle .tableBox{width: 100%;}
.courseStyle .tableBox.nativeBox{margin-bottom:1em;}
.courseStyle .planTable{width:100%;}
.courseStyle .planTable th,
.courseStyle .planTable td{text-align:center;border-color: #4d4d4d;color: #3d3a39;}
.courseStyle .planTable th{font-size: 120%;line-height: 1;padding: 0.6em 0;}
.courseStyle .planTable .priceBox td{padding: 0.6em 0;}
.courseStyle .planTable .txtPrice{text-align:center;font-size: 110%;line-height: 1.3;margin: 0;}
.courseStyle .planTable .txtLabel{text-align:center;display: inline-block;font-size: 155%;color: #fff;background: #0eb1c4;line-height: 1;padding: 0.4em 1em 0.3em;border-radius: 30px;margin-top: 10px;}
.courseStyle .planTable .popularBox .popular{position: absolute; width: 35%; top: -80%; left: -17%;}
.courseStyle .nativeBox th{background: #b3e8ec;}
.courseStyle .philippinesBox th{background: #fdb8d5;}
.courseStyle .philippinesBox .txtLabel{background: #e8699e;}
.courseStyle .planBox .ttl-h4 .txtLabel{display:block;font-size: 52%;border: 1px solid #fff;border-radius: 20px;padding: 0.3em 0.3em 0.3em 0.3em;margin: 0.5em 0 0em;position: relative;z-index: 1;}
.courseStyle .planBox .listBox {width:100%;}
.courseStyle .planBox.mainichiPlan .ttl-h4{background:#f7931e;}
.courseStyle .planBox.freePlan .ttl-h4{background:#8cc63f;}
.courseStyle .planBox.freePlan .ttl-h4 .popular {position: absolute; left: -4%; top: -70%}
.courseStyle .planBox.koteiPlan .ttl-h4{background:#754c24;}
.courseStyle .planBox.kidsPlan .ttl-h4{background: url(/ochanoma/images_shin/price/img_contents06.jpg) no-repeat center right 2%/auto 90%, #f991c0;padding-right: 30%;}
.courseStyle .planBox.callanPlan .ttl-h4{background:url(/ochanoma/images_shin/price/img_contents08.png) no-repeat center right 2%/auto 90%, #212e5b;height: auto; padding-right: 30%;}
.courseStyle .planBox.tsudoPlan .ttl-h4{background:#662d91;}
.courseStyle .planBox .listBox .listItem{font-size: 100%;font-weight: bold;width: 100%;padding: 0 0 0 1.4em;text-indent: -1.4em;margin-bottom: 0.5em;line-height: 1.2;}
.courseStyle .planBox .listBox .listItem .txtAttentionPrice{color:#f991c0;font-size:110%;}
.courseStyle .planBox .listBox .listItem:before{content:"";display:inline-block;width:1em;height:1em;background:url(/ochanoma/images_shin/price/ico_contents01.png) no-repeat center center/cover;margin: 0 0.4em 0 0;}
.courseStyle .planBox .formBox.small02{margin: 1em 0 0;}
.courseStyle .planBox .formBox.small02 .txtBtn {text-align: center;}
.courseStyle .planBox .formBox.small02 .formBtn{font-size: 150%;min-width: 0;}
.courseStyle .lessonBox{background:#e6e6e6;}
.courseStyle .lessonBox td{font-size: 120%;line-height: 1;font-weight:bold;}
.courseStyle .nativeBox .lessonBox td{width:50%;line-height: 1;}

/*毎日プラン*/
.courseStyle .planBox.mainichiPlan .txtPrice{font-size: 175%;}
.courseStyle .planBox.mainichiPlan .txtPrice span{width: 25%; top: -2.3em;}
.courseStyle .planBox.mainichiPlan .txtLabel{font-size: 115%;}

/*こどもプラン*/
.courseStyle .planBox.kidsPlan .tableBox{width: 100%;}
.courseStyle .planBox.kidsPlan .tableBox.koteiBox{margin: 0 0% 1em 0;}
.courseStyle .planBox.kidsPlan .tableBox.koteiBox .koushiBox{background: #b3e8ec;}
.courseStyle .planBox.kidsPlan .tableBox.freeBox .koushiBox{background: #fbb03b;}
.campaign{font-size: 140%;}
.text_present{font-size: 100%;}
.camBox{display: block;}
.twoBox{display: block;}
.campaign_txt.two{width: 95%; margin: 0.3em auto 1em;}
.courseStyle .planBox.kidsPlan .valueBox .value{width: 20%; top: -230%; left: -10%;}

/*カランプラン*/
.courseStyle .planBox.callanPlan .planTableBox {margin-top:0em;}
.courseStyle .planBox.callanPlan .tableBox{width: 100%;padding-top:1.5em;}
.courseStyle .planBox.callanPlan .planTableBox .imgBox{width: 25%;max-width:176px;padding: 0.5em 0 0.5em 0;background: #212e5b;margin-top: -1.5em;}
.courseStyle .planBox.callanPlan .planTableBox .imgBox p{margin:0;text-align: center;}

/*- 月謝払いコース -*/
#gesshaCourseSec .sectionInner{padding-top:0;}

/*- 都度払いコース -*/
#tsudoCourseSec .sectionInner{padding-top:0;}
#tsudoCourseSec .planBox{margin-bottom:0;}

/*-- NOVAのノウハウが詰まったオリジナルテキスト --*/
#nouhauTextSec{}
#nouhauTextSec .ttlBox{width:100%;}
#nouhauTextSec .imgBox {width:60%; margin:0.5em auto 0;}
#nouhauTextSec .txtSub{text-align:center;}
#nouhauTextSec .txtMain{text-align:center;display: block;}
#nouhauTextSec .sectionInner{padding-top:0;}
#nouhauTextSec .contentsBox{padding: 2em 2em;border:4px solid #00b2bc;border-radius:10px;flex-wrap: wrap;}
#nouhauTextSec .formBox {margin-top:1em;}
#nouhauTextSec .formBox.small02 .formBtn{width:100%;justify-content: center;}
#nouhauTextSec .formBox.small02 .txtBtn{text-align:left;}

/*-- キャンペーン文言 --*/
.season{right: -1em; bottom: -2em; width: 17%;}

.campaignBox{margin-top: 1.5em; width: 100%;}
.campaignBoxInner{width: 75%;}
.campaign{font-size: 18px;}
.campaign_txt{font-size: 15px;}
.campaign_txt span{font-size: 18px;}
.campaign_kikan{font-size: 18px;}
.campaign_more{font-size: 15px;}
.campaign_img{width: 60px; /*right: -13px;*/right: 5px;}
.season{right: -1em; bottom: -2em; width: 17%;}
.kidsPlan .campaign_img{right: -5px; bottom: 10px; top: auto; transform: none;}
.campaign_img_goods{width: 80px; bottom: 0; left: -15px; top: auto; transform: none;}
